# Uses of Enum Class
net.shibboleth.idp.cas.protocol.ProtocolError

Packages that use ProtocolError
Package
Description
net.shibboleth.idp.cas.protocol
APIs related to the CAS protocol.

## Uses of ProtocolError in net.shibboleth.idp.cas.protocol

Methods in net.shibboleth.idp.cas.protocol that return ProtocolError
Modifier and Type
Method
Description
`static ProtocolError`
ProtocolError.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ProtocolError[]`
ProtocolError.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.